__gnu_pbds::detail::hash_load_check_resize_trigger_size_base< Size_Type, Hold_Size > Class Template Reference
Inheritance diagram for __gnu_pbds::detail::hash_load_check_resize_trigger_size_base< Size_Type, Hold_Size >:
[legend]

## Detailed Description

### template<typename Size_Type, bool Hold_Size>
class __gnu_pbds::detail::hash_load_check_resize_trigger_size_base< Size_Type, Hold_Size >

Primary template.

Definition at line 50 of file hash_load_check_resize_trigger_size_base.hpp.

The documentation for this class was generated from the following file:

- hash_load_check_resize_trigger_size_base.hpp